﻿@charset "UTF-8";
/* icon-dukamarket (orfarm) */
@font-face{font-family:icon-dukamarket;src:url(../assets/fonts/icon-dukamarket.woff) format("woff"),url(../assets/fonts/icon-dukamarket.ttf) format("truetype");font-weight:400;font-style:normal;font-display:block}
[class^="icon-"]:before,[class*=" icon-"]:before{font-family:icon-dukamarket!important;font-weight:400;font-style:normal;speak:none;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased}
.icon-earphones:before{content:""}
.icon-shipping:before{content:""}
.icon-friendly-services:before{content:""}
.icon-help-center:before{content:""}
.icon-wishlist:before{content:""}
.icon-call:before{content:""}
.icon-confidence:before{content:""}
.icon-payment:before{content:""}
.icon-cart:before{content:""}
.icon-home1:before{content:""}
.icon-menu:before{content:""}
.icon-user:before{content:""}
.icon-error_outline:before{content:""}
.icon-pause_circle_outline:before{content:""}
.icon-play_circle_outline:before{content:""}
.icon-crop_free:before{content:""}
.icon-tune:before{content:""}
.icon-local_grocery_store:before{content:""}
.icon-fullscreen:before{content:""}
.icon-fullscreen_exit:before{content:""}
.icon-thumb_down_alt:before{content:""}
.icon-thumb_up_alt:before{content:""}
.icon-star:before{content:""}
.icon-star_half:before{content:""}
.icon-star_outline:before{content:""}
.icon-account_circle:before{content:""}
.icon-add_shopping_cart:before{content:""}
.icon-favorite:before{content:""}
.icon-favorite_outline:before{content:""}
.icon-launch:before{content:""}
.icon-stars:before{content:""}
.icon-delete_outline:before{content:""}
.icon-star_outline1:before{content:""}
.icon-star_rate:before{content:""}
.icon-activity:before{content:""}
.icon-airplay:before{content:""}
.icon-alert-circle:before{content:""}
.icon-alert-octagon:before{content:""}
.icon-alert-triangle:before{content:""}
.icon-align-center:before{content:""}
.icon-align-justify:before{content:""}
.icon-align-left:before{content:""}
.icon-align-right:before{content:""}
.icon-anchor:before{content:""}
.icon-aperture:before{content:""}
.icon-archive:before{content:""}
.icon-arrow-down:before{content:""}
.icon-arrow-down-circle:before{content:""}
.icon-arrow-down-left:before{content:""}
.icon-arrow-down-right:before{content:""}
.icon-arrow-left:before{content:""}
.icon-arrow-left-circle:before{content:""}
.icon-arrow-right:before{content:""}
.icon-arrow-right-circle:before{content:""}
.icon-arrow-up:before{content:""}
.icon-arrow-up-circle:before{content:""}
.icon-arrow-up-left:before{content:""}
.icon-arrow-up-right:before{content:""}
.icon-at-sign:before{content:""}
.icon-award:before{content:""}
.icon-bar-chart:before{content:""}
.icon-bar-chart-2:before{content:""}
.icon-battery:before{content:""}
.icon-battery-charging:before{content:""}
.icon-bell:before{content:""}
.icon-bell-off:before{content:""}
.icon-bluetooth:before{content:""}
.icon-bold:before{content:""}
.icon-book:before{content:""}
.icon-book-open:before{content:""}
.icon-bookmark:before{content:""}
.icon-box:before{content:""}
.icon-briefcase:before{content:""}
.icon-calendar:before{content:""}
.icon-camera:before{content:""}
.icon-camera-off:before{content:""}
.icon-cast:before{content:""}
.icon-check:before{content:""}
.icon-check-circle:before{content:""}
.icon-check-square:before{content:""}
.icon-chevron-down:before{content:""}
.icon-chevron-left:before{content:""}
.icon-chevron-right:before{content:""}
.icon-chevron-up:before{content:""}
.icon-chevrons-down:before{content:""}
.icon-chevrons-left:before{content:""}
.icon-chevrons-right:before{content:""}
.icon-chevrons-up:before{content:""}
.icon-chrome:before{content:""}
.icon-circle:before{content:""}
.icon-clipboard:before{content:""}
.icon-clock:before{content:""}
.icon-cloud:before{content:""}
.icon-cloud-drizzle:before{content:""}
.icon-cloud-lightning:before{content:""}
.icon-cloud-off:before{content:""}
.icon-cloud-rain:before{content:""}
.icon-cloud-snow:before{content:""}
.icon-code:before{content:""}
.icon-codepen:before{content:""}
.icon-codesandbox:before{content:""}
.icon-coffee:before{content:""}
.icon-columns:before{content:""}
.icon-command:before{content:""}
.icon-compass:before{content:""}
.icon-copy:before{content:""}
.icon-corner-down-left:before{content:""}
.icon-corner-down-right:before{content:""}
.icon-corner-left-down:before{content:""}
.icon-corner-left-up:before{content:""}
.icon-corner-right-down:before{content:""}
.icon-corner-right-up:before{content:""}
.icon-corner-up-left:before{content:""}
.icon-corner-up-right:before{content:""}
.icon-cpu:before{content:""}
.icon-credit-card:before{content:""}
.icon-crop:before{content:""}
.icon-crosshair:before{content:""}
.icon-database:before{content:""}
.icon-delete:before{content:""}
.icon-disc:before{content:""}
.icon-dollar-sign:before{content:""}
.icon-download:before{content:""}
.icon-download-cloud:before{content:""}
.icon-droplet:before{content:""}
.icon-edit:before{content:""}
.icon-edit-2:before{content:""}
.icon-edit-3:before{content:""}
.icon-external-link:before{content:""}
.icon-eye:before{content:""}
.icon-eye-off:before{content:""}
.icon-facebook:before{content:""}
.icon-fast-forward:before{content:""}
.icon-feather:before{content:""}
.icon-figma:before{content:""}
.icon-file:before{content:""}
.icon-file-minus:before{content:""}
.icon-file-plus:before{content:""}
.icon-file-text:before{content:""}
.icon-film:before{content:""}
.icon-filter:before{content:""}
.icon-flag:before{content:""}
.icon-folder:before{content:""}
.icon-folder-minus:before{content:""}
.icon-folder-plus:before{content:""}
.icon-framer:before{content:""}
.icon-frown:before{content:""}
.icon-gift:before{content:""}
.icon-git-branch:before{content:""}
.icon-git-commit:before{content:""}
.icon-git-merge:before{content:""}
.icon-git-pull-request:before{content:""}
.icon-github:before{content:""}
.icon-gitlab:before{content:""}
.icon-globe:before{content:""}
.icon-grid:before{content:""}
.icon-hard-drive:before{content:""}
.icon-hash:before{content:""}
.icon-headphones:before{content:""}
.icon-heart:before{content:""}
.icon-help-circle:before{content:""}
.icon-hexagon:before{content:""}
.icon-home:before{content:""}
.icon-image:before{content:""}
.icon-inbox:before{content:""}
.icon-info:before{content:""}
.icon-instagram:before{content:""}
.icon-italic:before{content:""}
.icon-key:before{content:""}
.icon-layers:before{content:""}
.icon-layout:before{content:""}
.icon-life-buoy:before{content:""}
.icon-link-2:before{content:""}
.icon-linkedin:before{content:""}
.icon-list:before{content:""}
.icon-loader:before{content:""}
.icon-lock:before{content:""}
.icon-log-in:before{content:""}
.icon-log-out:before{content:""}
.icon-mail:before{content:""}
.icon-map:before{content:""}
.icon-map-pin:before{content:""}
.icon-maximize:before{content:""}
.icon-maximize-2:before{content:""}
.icon-meh:before{content:""}
.icon-menu1:before{content:""}
.icon-message-circle:before{content:""}
.icon-message-square:before{content:""}
.icon-mic:before{content:""}
.icon-mic-off:before{content:""}
.icon-minimize:before{content:""}
.icon-minimize-2:before{content:""}
.icon-minus:before{content:""}
.icon-minus-circle:before{content:""}
.icon-minus-square:before{content:""}
.icon-monitor:before{content:""}
.icon-moon:before{content:""}
.icon-more-horizontal:before{content:""}
.icon-more-vertical:before{content:""}
.icon-mouse-pointer:before{content:""}
.icon-move:before{content:""}
.icon-music:before{content:""}
.icon-navigation:before{content:""}
.icon-navigation-2:before{content:""}
.icon-octagon:before{content:""}
.icon-package:before{content:""}
.icon-paperclip:before{content:""}
.icon-pause:before{content:""}
.icon-pause-circle:before{content:""}
.icon-pen-tool:before{content:""}
.icon-percent:before{content:""}
.icon-phone:before{content:""}
.icon-phone-call:before{content:""}
.icon-phone-forwarded:before{content:""}
.icon-phone-incoming:before{content:""}
.icon-phone-missed:before{content:""}
.icon-phone-off:before{content:""}
.icon-phone-outgoing:before{content:""}
.icon-pie-chart:before{content:""}
.icon-play:before{content:""}
.icon-play-circle:before{content:""}
.icon-plus:before{content:""}
.icon-plus-circle:before{content:""}
.icon-plus-square:before{content:""}
.icon-pocket:before{content:""}
.icon-power:before{content:""}
.icon-printer:before{content:""}
.icon-radio:before{content:""}
.icon-refresh-ccw:before{content:""}
.icon-refresh-cw:before{content:""}
.icon-repeat:before{content:""}
.icon-rewind:before{content:""}
.icon-rotate-ccw:before{content:""}
.icon-rotate-cw:before{content:""}
.icon-rss:before{content:""}
.icon-save:before{content:""}
.icon-scissors:before{content:""}
.icon-search:before{content:""}
.icon-send:before{content:""}
.icon-server:before{content:""}
.icon-settings:before{content:""}
.icon-share:before{content:""}
.icon-share-2:before{content:""}
.icon-shield:before{content:""}
.icon-shield-off:before{content:""}
.icon-shopping-bag:before{content:""}
.icon-shopping-cart:before{content:""}
.icon-shuffle:before{content:""}
.icon-sidebar:before{content:""}
.icon-skip-back:before{content:""}
.icon-skip-forward:before{content:""}
.icon-slack:before{content:""}
.icon-slash:before{content:""}
.icon-sliders:before{content:""}
.icon-smartphone:before{content:""}
.icon-smile:before{content:""}
.icon-speaker:before{content:""}
.icon-square:before{content:""}
.icon-star1:before{content:""}
.icon-stop-circle:before{content:""}
.icon-sun:before{content:""}
.icon-sunrise:before{content:""}
.icon-sunset:before{content:""}
.icon-tablet:before{content:""}
.icon-tag:before{content:""}
.icon-target:before{content:""}
.icon-terminal:before{content:""}
.icon-thermometer:before{content:""}
.icon-thumbs-down:before{content:""}
.icon-thumbs-up:before{content:""}
.icon-toggle-left:before{content:""}
.icon-toggle-right:before{content:""}
.icon-tool:before{content:""}
.icon-trash:before{content:""}
.icon-trash-2:before{content:""}
.icon-trello:before{content:""}
.icon-trending-down:before{content:""}
.icon-trending-up:before{content:""}
.icon-triangle:before{content:""}
.icon-truck:before{content:""}
.icon-tv:before{content:""}
.icon-twitch:before{content:""}
.icon-twitter:before{content:""}
.icon-type:before{content:""}
.icon-umbrella:before{content:""}
.icon-underline:before{content:""}
.icon-unlock:before{content:""}
.icon-upload:before{content:""}
.icon-upload-cloud:before{content:""}
.icon-user1:before{content:""}
.icon-user-check:before{content:""}
.icon-user-minus:before{content:""}
.icon-user-plus:before{content:""}
.icon-user-x:before{content:""}
.icon-users:before{content:""}
.icon-video:before{content:""}
.icon-video-off:before{content:""}
.icon-voicemail:before{content:""}
.icon-volume:before{content:""}
.icon-volume-1:before{content:""}
.icon-volume-2:before{content:""}
.icon-volume-x:before{content:""}
.icon-watch:before{content:""}
.icon-wifi:before{content:""}
.icon-wifi-off:before{content:""}
.icon-wind:before{content:""}
.icon-x:before{content:""}
.icon-x-circle:before{content:""}
.icon-x-octagon:before{content:""}
.icon-x-square:before{content:""}
.icon-youtube:before{content:""}
.icon-zap:before{content:""}
.icon-zap-off:before{content:""}
.icon-zoom-in:before{content:""}
.icon-zoom-out:before{content:""}
.icon-heart-outlined:before{content:""}
.icon-heart1:before{content:""}
.icon-message:before{content:""}
.icon-plus1:before{content:""}
.icon-reply:before{content:""}
.icon-shield1:before{content:""}
.icon-shopping-bag1:before{content:""}
.icon-shopping-basket:before{content:""}
.icon-sound-mix:before{content:""}
.icon-text:before{content:""}
.icon-typing:before{content:""}
.icon-500px-with-circle:before{content:""}
.icon-skype-with-circle:before{content:""}
.icon-spotify-with-circle:before{content:""}
.icon-spotify:before{content:""}
.icon-vine-with-circle:before{content:""}
.icon-vk-with-circle:before{content:""}
.icon-xing-with-circle:before{content:""}
.icon-facebook-with-circle:before{content:""}
.icon-github-with-circle:before{content:""}
.icon-google-with-circle:before{content:""}
.icon-instagram-with-circle:before{content:""}
.icon-lastfm-with-circle:before{content:""}
.icon-linkedin-with-circle:before{content:""}
.icon-pinterest-with-circle:before{content:""}
.icon-stumbleupon-with-circle:before{content:""}
.icon-tumblr-with-circle:before{content:""}
.icon-twitter-with-circle:before{content:""}
.icon-vimeo-with-circle:before{content:""}
.icon-youtube-with-circle:before{content:""}
